## pycifrw 4.4

=== debian/changelog ===
pycifrw (4.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrius Merkys ]
  * Replacing dependency on python3-dev -> python3-all-dev.
  * Bumping debhelper compat level (no changes).
  * Bumping Standards Version (no changes).

 -- Andrius Merkys <merkys@debian.org>  Mon, 18 Nov 2019 01:08:43 -0500

pycifrw (4.4-1) unstable; urgency=medium

  * Initial release (Closes: #931602)

 -- Andrius Merkys <merkys@debian.org>  Thu, 11 Apr 2019 07:29:53 -0400
