=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pycifrw

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:

override_dh_installchangelogs:
	dh_installchangelogs RELEASENOTES
