=== debian/watch ===
version=4
https://bitbucket.org/jamesrhester/pycifrw/downloads/ \
 PyCifRW-([\d\.]+)\.tar\.gz
