=== debian/changelog ===
pycifrw (4.4.4-3) unstable; urgency=medium

  * Team upload.
  * d/control: add b-d on pytest to force tests to run via something other
    than the deprecated "python3 setup.py test" command.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 03 Dec 2022 14:47:22 -0500

pycifrw (4.4.4-2) unstable; urgency=medium

  * Fix compatibility with Python 3.11 (Closes: #1024035).
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository.

 -- Andrius Merkys <merkys@debian.org>  Wed, 16 Nov 2022 08:30:48 -0500

pycifrw (4.4.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ lintian-brush ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

  [ Andrius Merkys ]
  * Watching git tags on Bitbucket.
  * New upstream version 4.4.4
  * Adding build time tests and autopkgtest.
  * python3-pycifrw depends on python3-ply and python3-numpy (Closes: #1001386).

 -- Andrius Merkys <merkys@debian.org>  Thu, 16 Dec 2021 01:53:04 -0500
