=== debian/control ===
Source: pycifrw
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 noweb,
 python3-all,
 python3-all-dev,
 python3-numpy <!nocheck>,
 python3-pytest <!nocheck>,
 python3-ply <!nocheck>,
 python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://bitbucket.org/jamesrhester/pycifrw
Vcs-Browser: https://salsa.debian.org/python-team/packages/pycifrw
Vcs-Git: https://salsa.debian.org/python-team/packages/pycifrw.git
Testsuite: autopkgtest-pkg-python

Package: python3-pycifrw
Architecture: any
Depends:
 python3-numpy,
 python3-ply,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Provides:
 ${python3:Provides},
Description: CIF/STAR file support for Python
 PyCIFRW provides support for reading and writing CIF (Crystallographic
 Information Format) files using Python.
 .
 The specifications found in Vol G of the International Tables for
 Crystallography were used as a reference for CIF 1.0/1.1 syntax.
 http://dx.doi.org/10.1107/S1600576715021871 was used as the CIF 2.0
 reference.
XS-Python-Version: ${python3:Versions}
