=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pycifrw
export PYBUILD_TEST_ARGS=-v TestPyCIFRW.py

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	$(MAKE) --directory src PYTHON=python3
	$(MAKE) --directory src/drel
	dh_auto_build

override_dh_auto_test:
	cp dictionaries/ddl.dic tests
	dh_auto_test

override_dh_installchangelogs:
	dh_installchangelogs RELEASENOTES

override_dh_auto_clean:
	dh_auto_clean
	rm -rf PyCifRW.egg-info
