=== debian/watch ===
version=4
opts="mode=git,pgpmode=none" \
https://bitbucket.org/jamesrhester/pycifrw \
 refs/tags/@ANY_VERSION@
