=== src/lib/Makefile ===
lex.yy.c: star.l
	flex --nounistd star.l
#
clean:
	rm -f lex.yy.c
	rm -f py_star_scan.o
