=== debian/changelog ===
pycifrw (4.4.6-4build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:24:47 +0000

pycifrw (4.4.6-4build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 17:55:19 +0000

pycifrw (4.4.6-4) unstable; urgency=medium

  * Team Upload
  * Add dependency on python3-legacy-cgi (Closes: #1084712)
  * Use dh-sequence-python3
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Thu, 14 Nov 2024 23:05:47 +0100

pycifrw (4.4.6-3) unstable; urgency=medium

  * Fix SyntaxWarning during package installation by applying upstream patch
    (Closes: #1040274)

 -- Andrius Merkys <merkys@debian.org>  Fri, 21 Jun 2024 02:07:49 -0400

pycifrw (4.4.6-2) unstable; urgency=medium

  * Replace deprecated failUnless with assertTrue via a patch
    (Closes: #1055701)
  * Update standards version to 4.6.2, no changes needed.
  * Switch to 'Testsuite: autopkgtest-pkg-pybuild'.

 -- Andrius Merkys <merkys@debian.org>  Fri, 08 Dec 2023 04:21:07 -0500

pycifrw (4.4.6-1) unstable; urgency=medium

  * Watch GitHub tags.
  * New upstream version 4.4.6
  * Drop fix-ply-incompatibility.patch: integrated upstream.
  * Update homepage, debian/copyright.
  * Simplify debian/rules.
  * Update debian/clean.

 -- Andrius Merkys <merkys@debian.org>  Fri, 17 Nov 2023 04:04:32 -0500
