=== debian/control ===
--- 
+++ 
@@ -6,23 +6,26 @@
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  noweb,
  python3-all,
  python3-all-dev,
+ python3-legacy-cgi,
  python3-numpy <!nocheck>,
+ python3-ply <!nocheck>,
  python3-pytest <!nocheck>,
- python3-ply <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.1
-Homepage: https://bitbucket.org/jamesrhester/pycifrw
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+Homepage: https://github.com/jamesrhester/pycifrw
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pycifrw
 Vcs-Git: https://salsa.debian.org/python-team/packages/pycifrw.git
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pycifrw
 Architecture: any
 Depends:
+ python3-legacy-cgi,
  python3-numpy,
  python3-ply,
  ${misc:Depends},
