=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pycifrw
export PYBUILD_TEST_ARGS=-v TestPyCIFRW.py

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_build:
	$(MAKE) drel lib sources PYTHON=python3

override_dh_installchangelogs:
	dh_installchangelogs RELEASENOTES
