=== debian/tests/control ===
Test-Command: cp dictionaries/ddl.dic tests/ && python3 TestPyCIFRW.py
Depends:
 @,
Restrictions:
 allow-stderr,
 rw-build-tree,
