## pycifrw 5.0.1+~3.0.13.427.g9e493fc

=== Makefile ===
--- 
+++ 
@@ -4,9 +4,7 @@
 all: package documentation
 #
 package: lib setup.py sources drel
-	python setup.py sdist
 	python3 setup.py sdist
-	python setup.py bdist_wheel
 	python3 setup.py bdist_wheel
 #
 documentation:
