=== debian/changelog ===
pycifrw (5.0.1+~3.0.13.427.g9e493fc-3) unstable; urgency=medium

  * Drop outdated manually built autopkgtest in favor of
    autopkgtest-pkg-pybuild.
  * Copy dictionaries in PYBUILD_BEFORE_TEST thus fixing the autopkgtest.

 -- Andrius Merkys <merkys@debian.org>  Fri, 14 Nov 2025 03:29:44 -0500

pycifrw (5.0.1+~3.0.13.427.g9e493fc-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andrius Merkys <merkys@debian.org>  Tue, 04 Nov 2025 03:05:36 -0500

pycifrw (5.0.1+~3.0.13.427.g9e493fc-1) experimental; urgency=medium

  * New upstream version 5.0.1+~3.0.13.427.g9e493fc

 -- Andrius Merkys <merkys@debian.org>  Mon, 03 Nov 2025 02:52:24 -0500
