=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = pycifrw
export PYBUILD_TEST_ARGS = -v TestPyCIFRW.py -v TestDrel.py
export PYBUILD_BEFORE_TEST = cp TestDrel.py {build_dir} && cp -r cif-core tests/dictionaries

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_build:
	$(MAKE) sources

override_dh_installchangelogs:
	dh_installchangelogs RELEASENOTES

execute_before_dh_auto_clean:
	rm -rf tests/dictionaries
