=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%" \
 https://github.com/jamesrhester/pycifrw/tags \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ group

opts="mode=git,pgpmode=none,pretty=describe,uversionmangle=s/^v//,component=cif-core" \
 https://github.com/COMCIFS/cif_core \
 HEAD group
